@charset "gb2312";
/* CSS Document */

*{ margin:0px auto; font-size:12px;}

img{border:none;}
ul,ul li,dl,dl dt,dl dd,ol,ol li{ margin:0; padding:0;}
table{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{ color:black; cursor:pointer; text-decoration:none;}
a:hover{color:#f00; text-decoration:underline;}
.clear{ clear:both;}


.xguakk{ width:140px; height:437px;}
.xgt{ width:140px; height:14px; text-align:right; font-size:12px; cursor:pointer;}
.xguakk_1{ width:29px; height:437px; float:left; background:url(../images/1.png) no-repeat;}
.xguakk_2{ width:111px; height:437px; float:right; background:white;}
.xguakk_2_1{ width:100px; height:auto; padding:0px 0px 0px 11px;}
.xguakk_2_1 ul{ list-style:none;}
.xguakk_2_1 ul li{ width:88px; height:75px; border-bottom:1px solid #CCCCCC; padding-top:10px;}
.xguakk_2_2{ width:111px; height:auto; text-align:center; padding-top:10px;}
.xguakk_2_2 p{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.xguakk_2_2 h3{ width:90px; height:30px; background:#ED0F0F; line-height:29px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:white; border-radius:10px; margin-top:5px;}
.xguakk_2_3{ text-align:center; padding-top:5px; width:100%; height:auto;}
.xguakk_2_3 p{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}


.xguakk_3{ width:41px; height:437px; background:url(../images/2.gif) no-repeat; float:right;}